uuid: e87d07e4-a6cd-4033-b4fd-c5a854dc76da
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:custom:dbcf6df0-ddee-477d-a97e-c4a29e06781d'
  module:
    - block_content
    - context
  theme:
    - eql
id: socialnetwork
theme: eql
region: footer_bottom_right
weight: 0
provider: null
plugin: 'block_content:dbcf6df0-ddee-477d-a97e-c4a29e06781d'
settings:
  id: 'block_content:dbcf6df0-ddee-477d-a97e-c4a29e06781d'
  label: 'social network'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
  context_all:
    id: context_all
    negate: null
    values: ''
  context:
    id: context
    negate: null
    values: ''
